.custom-theme {
    background-image: url('../images/custom-theme/pc-bg.jpg') !important;
}
.custom-theme .marry-chat-content .nickname .rolename.manager {
    background: linear-gradient(90deg, #FAD126, #FF544F) !important;
}
.custom-theme .marry-chat-content .nickname .rolename.guest {
    background: linear-gradient(270deg, #FD535F, #FF958D) !important;
}
.custom-theme .marry-chat-content .nickname .rolename.groom {
    background: linear-gradient(270deg, #015EEA, #00C0FA) !important;
}
.custom-theme .marry-chat-content .nickname .rolename.bride {
    background: linear-gradient(270deg, #B564D9, #EE609C) !important;
}
.custom-theme .marry-chat-content .nickname .rolename.celebrant {
    background: linear-gradient(270deg, #72D7CC, #28CFB3) !important;
}